.article__category {
  display: flex;
  align-items: flex-start;
  align-content: flex-start;
  gap: 12px;
  flex-wrap: wrap;
}

.article__category li {
  display: flex;
  padding: 4px 8px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 4px;
  background: var(--green-400);
  color: var(--white);
  font: var(--font-body-small);
}

.article__category li a {
  color: var(--white);
}

.article__date {
  display: flex;
  align-items: center;
  gap: 8px;
}

.article__date .icon {
  width: 16px;
  height: 16px;
}

.article__date .time {
  color: var(--brown-400);
  font-family: Athena;
  font-size: 14px;
}

/* Article List */
.article__breadcrumb__label {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
}

.result-header {
  margin-bottom: 16px;
}

.result-header .result-count span,
.page-info span {
  font-family: Athena;
  font-size: 24px;
  font-weight: bold;
}

.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
  margin-top: 48px;
}

@media screen and (max-width: 767px) {
  .pagination {
    margin-top: 32px;
  }
} 

.pagination .page-link {
  width: 36px;
  height: 36px;
  aspect-ratio: 1/1;
  background: var(--brown-300);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pagination .page-link:hover {
  background: var(--brown-400);
}

.pagination .page-link.disabled {
  background: var(--brown-100);
  pointer-events: none;
}

/* Article Detail */
.article .sub-page__container {
  max-width: 960px;
}

.article__head {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  align-self: stretch;
}

.article .category-filter {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}

.article .category-filter .category-filter-title {
  font-family: YuMincho;
  font-size: 32px;
  letter-spacing: 5.12px;
  line-height: normal;
  font-weight: normal;
}

.article .category-filter-inner {
  display: flex;
  align-items: flex-start;
  align-content: flex-start;
  gap: 12px;
  flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  .article .category-filter .category-filter-title {
    font-size: 20px;
  }
}

.back-to-list {
  margin: 0 auto;
}